# Uses of Class
org.eclipse.emf.cdo.lm.provider.ModuleTypeItemProvider

Packages that use ModuleTypeItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of ModuleTypeItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as ModuleTypeItemProvider
Modifier and Type
Field
Description
`protected ModuleTypeItemProvider`
LMItemProviderAdapterFactory.`moduleTypeItemProvider`
This keeps track of the one adapter used for all `ModuleType` instances.